python-xopen (0.8.4-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.7.3-1 < 0.8.4-1.

Package: [Main page]